<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title> login page </title>
    <link rel="stylesheet" href="css/bootstrap/bootstrap.min.css">
    <link rel="stylesheet" href="fonts/font-face.css">
    <link rel="stylesheet" href="fonts/icomoon/style.css">
    <link rel="stylesheet" href="fonts/fontawesome/css/all.min.css">
    <link rel="stylesheet" href="css/plugins/aos.css">
    <link rel="stylesheet" href="css/plugins/nice-select.css">
    <link rel="stylesheet" href="css/plugins/animate.css">
    <link rel="stylesheet" href="css/Header.css">
    <link rel="stylesheet" href="css/register.css">
    <link rel="stylesheet" href="css/footer.css">
    <link rel="stylesheet" href="css/main-responsive.css">
</head>
<body>

<!-- Preloader Start -->
<div id="preloader-active">
    <div class="preloader d-flex align-items-center justify-content-center">
        <div class="preloader-inner position-relative">
            <div class="preloader-circle"></div>
            <div class="preloader-img pere-text">
                <img src="images/logo.png" alt="">
            </div>
        </div>
    </div>
</div>

<header>
    <div class="site-mobile-menu">
        <div class="site-mobile-menu-header">
            <div class="site-mobile-menu-close mt-3">
                <!--                   <span class="icon-close2 js-menu-toggle"></span>-->
                <img src="images/logo.png" alt="">
            </div>
        </div>
        <div class="site-mobile-menu-body"></div>
    </div> <!-- .site-mobile-menu -->
    <!-- Top Bar -->

    <div class="top_bar">
        <div class="container top-part-menu">
            <div class="row">
                <div class="col d-flex flex-row">
                    <div class="top_bar_contact_item"><div class="top_bar_icon"><img src="images/call.png" width="20" height="20"  alt=""></div>
                        <a href="tel:021480256"> ۰۲۱-۴۸۰۰۷۴۲  </a></div>
                    <div class="top_bar_contact_item"><div class="top_bar_icon"><img src="images/email.png"  width="20" height="20" alt=""></div><a href="mailto:fastsales@gmail.com">fastsales@gmail.com</a></div>
                    <div class="top_bar_content ml-auto">
                        <!--                           <div class="top_bar_menu">-->
                        <!--                               <ul class="standard_dropdown top_bar_dropdown">-->
                        <!--                                   <li>-->
                        <!--                                       <a href="#">  <i class="fal fa-wallet"></i>   کیف پول  </a>-->
                        <!--                                   </li>-->
                        <!--                               </ul>-->
                        <!--                           </div>-->

                        <div class="top_bar_user">
                            <div class="user_icon"><i class="fa fa-user"></i></div>
                            <div><a href="register.html"> ثبت نام </a></div>
                            <div><a href="#"> ورود </a></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="site-navbar-wrap js-site-navbar bg-white">

        <div class="container-fluid">
            <div class="site-navbar bg-light">
                <div class="row align-items-center">
                    <div class="col-2 order-lg-2">
                        <img src="images/logo.png" alt="" width="100" height="35">
                    </div>
                    <div class="col-10">
                        <nav class="site-navigation text-right" role="navigation">
                            <div class="container">
                                <div class="d-inline-block d-lg-none ml-md-0 mr-auto py-3"><a href="#" class="site-menu-toggle js-menu-toggle text-black"><span class="icon-menu h3"></span></a></div>

                                <ul class="site-menu js-clone-nav d-none d-lg-block">
                                    <li class="has-children" data-toggle="collapse" data-target="#collapseItem0">
                                        <a> بیمه وسایل نقلیه  <i class="far fa-car-side"></i></a>
                                        <ul class="dropdown arrow-top">
                                            <li><a href="testimonials.html"> بیمه شخص ثالث </a></li>
                                            <li><a href="auto-body-insurance.html"> بیمه بدنه </a></li>
                                            <li><a href="faq.html"> بیمه موتور </a></li>
                                        </ul>
                                    </li>
                                    <li class="has-children" data-toggle="collapse" data-target="#collapseItem1">
                                        <a> بیمه اشخاص <i class="fal fa-user"></i>   </a>
                                        <ul class="dropdown arrow-top">
                                            <li><a href="testimonials.html"> بیمه مسافرتی </a></li>
                                            <li><a href="gallery.html"> بیمه عمر </a></li>
                                            <li><a href="faq.html"> حوادث انفرادی </a></li>
                                            <li><a href="why-choose-us.html"> درمان تکمیلی </a></li>
                                        </ul>
                                    </li>
                                    <li class="has-children" data-toggle="collapse" data-target="#collapseItem2">
                                        <a>  بیمه اموال <i class="fad fa-home"></i>  </a>
                                        <ul class="dropdown arrow-top">
                                            <li><a href="testimonials.html"> بیمه آتش سوزی  </a></li>
                                            <li><a href="gallery.html"> بیمه زلزله </a></li>
                                        </ul>
                                    </li>
                                    <li class="has-children" data-toggle="collapse" data-target="#collapseItem3">
                                        <a> بیمه مسئولیت <i class="fad fa-briefcase"></i> </a>
                                        <ul class="dropdown arrow-top">
                                            <li><a href="testimonials.html"> بیمه مسئولیت پزشکان  </a></li>
                                        </ul>
                                    </li>
                                    <li><a href="#"> شرکت های بیمه <i class="fal fa-building"></i></a></li>
                                    <li><a href="blog.html"> بلاگ <i class="fad fa-newspaper"></i>  </a></li>
                                </ul>
                            </div>
                        </nav>
                    </div>
                </div>
            </div>
        </div>
    </div>


</header>

<div class="main">

    <div class="container register-contain">
        <div class="col-lg-8 register-content">
            <form method="POST" id="signup-form" class="signup-form">
                <h3>
                    <img src="images/login-mobile.svg" width="50" height="100" alt="">
                </h3>
                <fieldset>
                    <legend>
                        <span class="step-heading">  برای <b>ورود</b> یا <b>ثبت‌نام</b> شماره تلفن همراه خود را وارد کنید </span>
                    </legend>
                    <div class="form-group">
                        <label for="phone" class="form-label required"> شماره همراه </label>
                        <input type="number" name="phone" id="phone" />
                    </div>

                </fieldset>

                <h3>
                    <div></div>
                </h3>
                <fieldset>
                    <div class="form-group">
                        <label  class="form-label"> شماره همراه </label>
                        <input type="email" value="09025874422"  id="phone-input"/>
                    </div>

                    <div class="form-group form-pass">
                        <label for="password" class="form-label required"> رمز عبور </label>
                        <input type="password" name="password" id="password" />
                        <div class="eye-button show-pass"><i class="fas fa-eye"></i></div>
                    </div>

                    <div class="form-group form-pass change-pass">
                        <a href="change-password.html">
                            <span>
                                رمز عبور خود را فراموش کرده ام
                            </span>
                        </a>
                    </div>

                </fieldset>
            </form>
        </div>
    </div>

</div>

<footer>
    <div class="container">
        <div class="row">
            <div class="col-lg-3 order-lg-4">
                <div class="plp-box">
                    <strong class="title-inline">
                        <h1> دسترسی سریع </h1>
                    </strong>
                </div>
                <ul class="fast-list">
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i>صفحه اصلی </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i> شرکت های بیمه  </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i> وبلاگ </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i> درباره ما </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i> تماس با ما </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i> قوانین و مقرارات </a>
                    </li>
                </ul>
            </div>
            <div class="col-lg-3 order-lg-3">
                <div class="plp-box">
                    <strong class="title-inline">
                        <h1> بیمه ها </h1>
                    </strong>
                </div>
                <ul class="fast-list">
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i>بیمه شخص ثالث </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i>بیمه بدنه  </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i> بیمه موتورسیکلت </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i> بیمه عمر </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i> بیمه آتش سوزی </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i> بیمه زلزله </a>
                    </li>
                </ul>
            </div>
            <div class="col-lg-3 order-lg-2">
                <div class="plp-box">
                    <strong class="title-inline">
                        <h1> تماس با ما </h1>
                    </strong>
                </div>
                <ul class="fast-list">
                    <li class="fast-item">
                        <a href="#">  <i class="fad fa-map-marker-alt"></i> آدرس شرکت: تهران خیابان گاندی، کوچه دهم، پلاک 4، زنگ سوم </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="far fa-phone"></i>تلفن تماس: 86086864 - 02186086906  </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="fal fa-paper-plane"></i> تلگرام: 09027362447 </a>
                    </li>
                </ul>
            </div>
            <div class="col-lg-3 order-lg-1">
                <div class="plp-box">
                    <strong class="title-inline">
                        <h1> کاربیم در شبکه های اجتماعی </h1>
                    </strong>
                </div>
                <div class="map">
                    <div style="width: 100%"><iframe width="100%" height="150" src="https://maps.google.com/maps?width=100%&amp;height=600&amp;hl=en&amp;q=1%20Grafton%20Street%2C%20Dublin%2C%20Ireland+(My%20Business%20Name)&amp;ie=UTF8&amp;t=&amp;z=14&amp;iwloc=B&amp;output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"><a href="https://www.maps.ie/draw-radius-circle-map/">Create radius map</a></iframe></div><br />
                </div>
                <div class="col-xs-12 text-center">
                    <div class="footer-socials">
                        <a rel="nofollow noopener" target="_blank" aria-label="web24 facebook" href="#"><i class="fab fa-facebook-f"></i></a>
                        <a rel="nofollow noopener" target="_blank" aria-label="web24 instagram" href="#"><i class="fab fa-instagram"></i></a>
                        <a rel="nofollow noopener" target="_blank" aria-label="web24 telegram" href="#"><i class="fal fa-paper-plane"></i></a>
                        <a rel="nofollow noopener" target="_blank" aria-label="web24 aparat" href="#"><i class="fab fa-pinterest-p"></i></a>
                        <a rel="nofollow noopener" target="_blank" aria-label="web24 linkedin" href="#"><i class="fab fa-linkedin-in"></i></a>
                        <a rel="nofollow noopener" target="_blank" aria-label="web24 email" href="#"><i class="fal fa-envelope"></i></a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</footer>

<!-- Scroll Up -->
<div id="back-top" >
    <a title="Go to Top" href="#"> <i class="fas fa-level-up-alt"></i></a>
</div>

<script src="js/plugins/jquery.3.4.1.min.js"></script>
<script src="js/plugins/jquery-migrate-3.0.1.min.js"></script>
<script src="css/bootstrap/popper.js"></script>
<script src="css/bootstrap/bootstrap.min.js"></script>
<script src="js/plugins/aos.js"></script>
<script src="js/plugins/jquery.nice-select.min.js"></script>
<script src="js/plugins/jquery.validate.min.js"></script>
<script src="js/plugins/additional-methods.min.js"></script>
<script src="js/plugins/jquery.steps.min.js"></script>
<script src="js/header.js"></script>
<script src="js/login.js"></script>
</body>
</html>